<?xml version="1.0" encoding="UTF-8"?>
<featuremodels>
	<featuremodel name="covnonproj">
		<feature>InputColumn(POSTAG, Left[0])</feature>
		<feature>InputColumn(POSTAG, Right[0])</feature>
		<feature>InputColumn(POSTAG, Right[1])</feature>
		<feature>InputColumn(POSTAG, Right[2])</feature>
		<feature>InputColumn(POSTAG, Right[3])</feature>
		<feature>InputColumn(POSTAG, Left[1])</feature>
		<feature>InputColumn(POSTAG, LeftContext[0])</feature>
		<feature>InputColumn(POSTAG, RightContext[0])</feature>
		<feature>OutputColumn(DEPREL, Left[0])</feature>
		<feature>OutputColumn(DEPREL, ldep(Left[0]))</feature>
		<feature>OutputColumn(DEPREL, rdep(Left[0]))</feature>
		<feature>OutputColumn(DEPREL, ldep(Right[0]))</feature>
		<feature>OutputColumn(DEPREL, Right[0])</feature>
		<feature>InputColumn(FORM, Left[0])</feature>
		<feature>InputColumn(FORM, Right[0])</feature>
		<feature>InputColumn(FORM, Right[1])</feature>
		<feature>InputColumn(FORM, head1(Left[0]))</feature>




       <feature>InputColumn(POSTAG, RightContext[2])</feature>  

  <feature>OutputArcRelated(DEPREL, Left[0], Right[0])</feature>
<feature>OutputArcRelated(DEPREL, Left[0], RightContext[0])</feature>
<feature>OutputArcRelated(DEPREL, Right[0], LeftContext[0])</feature>

	</featuremodel>
</featuremodels>
